# Copyright (C) 2026 university-campus
# This file is distributed under the same license as the university-campus package.
msgid ""
msgstr ""
"Project-Id-Version: university-campus\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-04-06 07:27+0000\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;_ex:1,2c;_n:1,2;_n_noop:1,2;_nx:1,2,4c;_nx_noop:1,2,3c;_x:1,2c;esc_attr__;esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c\n"
"X-Poedit-SearchPath-0: .\n"
"X-Poedit-SearchPathExcluded-0: *.js\n"
"X-Poedit-SourceCharset: UTF-8\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#: inc/class-tgm-plugin-activation.php:325
msgid "Install Required Plugins"
msgstr ""

#: inc/class-tgm-plugin-activation.php:326
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:328
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/class-tgm-plugin-activation.php:330
msgid "Updating Plugin: %s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:331
msgid "Something went wrong with the plugin API."
msgstr ""

#: inc/class-tgm-plugin-activation.php:332
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:338
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:344
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:350
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:356
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:362
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:368
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:373
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:378
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:383
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/class-tgm-plugin-activation.php:384, inc/class-tgm-plugin-activation.php:819, inc/class-tgm-plugin-activation.php:2546, inc/class-tgm-plugin-activation.php:3600
msgid "Return to the Dashboard"
msgstr ""

#: inc/class-tgm-plugin-activation.php:385, inc/class-tgm-plugin-activation.php:3174
msgid "Plugin activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:386, inc/class-tgm-plugin-activation.php:2965
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:388
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:390
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/class-tgm-plugin-activation.php:392
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:393
msgid "Dismiss this notice"
msgstr ""

#: inc/class-tgm-plugin-activation.php:394
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:395
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/class-tgm-plugin-activation.php:514
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/class-tgm-plugin-activation.php:515
msgid "Update Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:938
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/class-tgm-plugin-activation.php:938, inc/class-tgm-plugin-activation.php:928
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/class-tgm-plugin-activation.php:928
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/class-tgm-plugin-activation.php:1125, inc/class-tgm-plugin-activation.php:2961
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/class-tgm-plugin-activation.php:1990
msgid "TGMPA v%s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2286
msgid "Required"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2289
msgid "Recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2305
msgid "WordPress Repository"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2308
msgid "External Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2311
msgid "Pre-Packaged"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2328
msgid "Not Installed"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2334
msgid "Active"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2332
msgid "Installed But Not Activated"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2346
msgid "Update recommended"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2343
msgid "Requires Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2340
msgid "Required Update not Available"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/class-tgm-plugin-activation.php:2355
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2401
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2405
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2409
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/class-tgm-plugin-activation.php:2413
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/class-tgm-plugin-activation.php:2495
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2503
msgid "Installed version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2511
msgid "Minimum required version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2523
msgid "Available version:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2546
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2560
msgid "Plugin"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2561
msgid "Source"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2562
msgid "Type"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2566
msgid "Version"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2567
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2621
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/class-tgm-plugin-activation.php:2627
msgid "Activate %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2616
msgid "Install %2$s"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2697
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2730, inc/admin/dashboard-html.php:144, inc/admin/dashboard-html.php:166
msgid "Install"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2736
msgid "Update"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2739, inc/admin/dashboard-html.php:131
msgid "Activate"
msgstr ""

#: inc/class-tgm-plugin-activation.php:2772
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2770
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2815
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2813
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2921
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/class-tgm-plugin-activation.php:2947
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3173
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/class-tgm-plugin-activation.php:3521
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3523
msgid "The installation of %1$s failed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3535
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/class-tgm-plugin-activation.php:3537
msgid "%1$s installed successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3537, inc/class-tgm-plugin-activation.php:3529
msgid "Show Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3537, inc/class-tgm-plugin-activation.php:3529
msgid "Hide Details"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3538
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/class-tgm-plugin-activation.php:3540
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3527
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3529
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3530
msgid "All installations and activations have been completed."
msgstr ""

#: inc/class-tgm-plugin-activation.php:3532
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/class-tgm-plugin-activation.php:3518
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/init.php:318
msgid "Default featured image"
msgstr ""

#: patterns/about-stats.php:22
msgid "THE SPIRIT OF LEARNING & DISCOVERY"
msgstr ""

#: patterns/about-stats.php:28
msgid "A University Committed to Excellence and Innovation"
msgstr ""

#: patterns/about-stats.php:34
msgid "Since our establishment, we have been dedicated to delivering transformative education that empowers students to reach their full potential."
msgstr ""

#: patterns/about-stats.php:40
msgid "We combine academic rigor with practical experience, enabling learners to gain knowledge, skills, and confidence for their future careers."
msgstr ""

#: patterns/about-stats.php:46
msgid "With a diverse community of students and faculty, we strive to create an inspiring environment that fosters research, creativity, and lifelong learning."
msgstr ""

#: patterns/about-stats.php:55
msgid "Contact us"
msgstr ""

#: patterns/about-stats.php:68
msgid "Vector"
msgstr ""

#: patterns/about-stats.php:80
msgid " Students Enrolled"
msgstr ""

#: patterns/about-stats.php:82
msgid " Degree Programs"
msgstr ""

#: patterns/about-stats.php:84
msgid "Expert Faculty"
msgstr ""

#: patterns/about-stats.php:86
msgid "Research Centers"
msgstr ""

#: patterns/blog-sidebar.php:19, patterns/primary-sidebar.php:70
msgid "Categories"
msgstr ""

#: patterns/blog-sidebar.php:30
msgid "Popular posts"
msgstr ""

#: patterns/campus-life.php:23
msgid "CAMPUS LIFE"
msgstr ""

#: patterns/campus-life.php:29
msgid "A Vibrant and Inclusive Student Life"
msgstr ""

#: patterns/campus-life.php:33
msgid "Our university offers a dynamic campus experience with extracurricular activities, clubs, sports, cultural events, and student communities."
msgstr ""

#: patterns/campus-life.php:38
msgid "We encourage students to find their passion, build friendships, and grow in a supportive environment."
msgstr ""

#: patterns/campus-life.php:45
msgid "50+ Student Clubs & Societies"
msgstr ""

#: patterns/campus-life.php:51
msgid "Modern Sports & Recreation Facilities"
msgstr ""

#: patterns/campus-life.php:57
msgid "Cultural Events & International Student Community"
msgstr ""

#: patterns/enrollment-process.php:21
msgid "HOW IT WORKS"
msgstr ""

#: patterns/enrollment-process.php:25
msgid "A Simple & Transparent Enrollment Process"
msgstr ""

#: patterns/enrollment-process.php:38
msgid "STEP 1"
msgstr ""

#: patterns/enrollment-process.php:42, patterns/enrollment-process.php:86
msgid "Application Submission"
msgstr ""

#: patterns/enrollment-process.php:46, patterns/enrollment-process.php:90
msgid "Complete the online application form and provide required documents."
msgstr ""

#: patterns/enrollment-process.php:60
msgid "STEP 2"
msgstr ""

#: patterns/enrollment-process.php:64
msgid "Evaluation & Interview"
msgstr ""

#: patterns/enrollment-process.php:68
msgid "Our admissions team reviews your application. Some programs may require interviews or assessments."
msgstr ""

#: patterns/enrollment-process.php:82
msgid "STEP 3"
msgstr ""

#: patterns/featured-programs.php:22
msgid "FEATURED PROGRAMS"
msgstr ""

#: patterns/featured-programs.php:26
msgid "Explore Our Academic Programs"
msgstr ""

#: patterns/featured-programs.php:44
msgid "Bachelor of Business Administration"
msgstr ""

#: patterns/featured-programs.php:48
msgid "Gain essential business knowledge, leadership skills, and career-ready experience for a wide range of industries."
msgstr ""

#: patterns/featured-programs.php:62
msgid "Computer Science & Engineering"
msgstr ""

#: patterns/featured-programs.php:66
msgid "Master coding, AI, cybersecurity, and software development with hands-on lab projects and industry internships."
msgstr ""

#: patterns/featured-programs.php:80
msgid "International Relations & Global Studies"
msgstr ""

#: patterns/featured-programs.php:84
msgid "Understand global politics, diplomacy, and international communication through a modern, interconnected curriculum."
msgstr ""

#: patterns/featured-programs.php:98
msgid "Health Sciences & Nursing"
msgstr ""

#: patterns/featured-programs.php:102
msgid "Build a strong foundation in healthcare with clinical practice, expert guidance, and evidence-based training."
msgstr ""

#: patterns/featured-programs.php:117, patterns/hero.php:35
msgid "Request program info"
msgstr ""

#: patterns/footer.php:33
msgid "Email:"
msgstr ""

#: patterns/footer.php:34
msgid "example@example.com"
msgstr ""

#: patterns/footer.php:39
msgid "Phone:"
msgstr ""

#: patterns/footer.php:40
msgid "+1 347 696 2800"
msgstr ""

#: patterns/footer.php:44
msgid "Office Location:"
msgstr ""

#: patterns/footer.php:45
msgid "60 Furman St, Brooklyn, NY 11201, USA"
msgstr ""

#: patterns/footer.php:55, patterns/header-home.php:43, patterns/header.php:43
msgid "About"
msgstr ""

#: patterns/footer.php:61
msgid "Our Mission"
msgstr ""

#: patterns/footer.php:65
msgid "About the Coach"
msgstr ""

#: patterns/footer.php:69
msgid "Success Stories"
msgstr ""

#: patterns/footer.php:73
msgid "Testimonials"
msgstr ""

#: patterns/footer.php:83
msgid "Resources"
msgstr ""

#: patterns/footer.php:89
msgid "Blog"
msgstr ""

#: patterns/footer.php:93
msgid "Free Guides"
msgstr ""

#: patterns/footer.php:97
msgid "Case Studies"
msgstr ""

#: patterns/footer.php:101
msgid "FAQs"
msgstr ""

#: patterns/footer.php:111
msgid "Program"
msgstr ""

#: patterns/footer.php:117
msgid "1:1 Coaching"
msgstr ""

#: patterns/footer.php:121
msgid "Business Startup Program"
msgstr ""

#: patterns/footer.php:125
msgid "Scaling Program"
msgstr ""

#: patterns/footer.php:129
msgid "Leadership & Team Coaching"
msgstr ""

#: patterns/footer.php:149
msgid "© 2026 University Campus. All rights reserved."
msgstr ""

#: patterns/footer.php:158
msgid "Privacy Policy"
msgstr ""

#: patterns/footer.php:167
msgid "Terms of Use"
msgstr ""

#: patterns/footer.php:176
msgid "Connect with us:"
msgstr ""

#: patterns/header-home.php:38, patterns/header.php:38
msgid "Home"
msgstr ""

#: patterns/header-home.php:39, patterns/header.php:39
msgid "Course"
msgstr ""

#: patterns/header-home.php:40, patterns/header.php:40
msgid "Course List"
msgstr ""

#: patterns/header-home.php:41, patterns/header.php:41
msgid "Course Details"
msgstr ""

#: patterns/header-home.php:44, patterns/header.php:44
msgid "Blogs"
msgstr ""

#: patterns/header-home.php:45, patterns/header.php:45
msgid "Contact"
msgstr ""

#: patterns/hero.php:16
msgid "Hero section"
msgstr ""

#: patterns/hero.php:20
msgid "Empowering Future Leaders Through Quality Higher Education"
msgstr ""

#: patterns/hero.php:24
msgid "Explore world-class programs, innovative research opportunities, and a vibrant learning environment designed to help every student thrive."
msgstr ""

#: patterns/hero.php:30
msgid "Apply now"
msgstr ""

#: patterns/news-blog.php:23
msgid "NEWS & BLOG (UNIVERSITY INSIGHTS)"
msgstr ""

#: patterns/news-blog.php:28
msgid "Latest News & Academic Insights"
msgstr ""

#: patterns/news-blog.php:39
msgid "See more insights"
msgstr ""

#: patterns/news-blog.php:48
msgid "Grid"
msgstr ""

#: patterns/news-blog.php:67, patterns/template-query-loop.php:30
msgid "by"
msgstr ""

#: patterns/post-navigation.php:23
msgid "PREVIOUS ARTICLE"
msgstr ""

#: patterns/post-navigation.php:34, patterns/post-navigation.php:57
msgid "%s min read"
msgid_plural "%s mins read"
msgstr[0] ""
msgstr[1] ""

#: patterns/post-navigation.php:46
msgid "NEXT ARTICLE"
msgstr ""

#: patterns/primary-sidebar.php:17, patterns/primary-sidebar.php:20, patterns/primary-sidebar.php:20
msgid "Search"
msgstr ""

#: patterns/primary-sidebar.php:28
msgid "Latest Posts"
msgstr ""

#: patterns/primary-sidebar.php:59
msgid "Archive"
msgstr ""

#: patterns/primary-sidebar.php:81
msgid "Socials"
msgstr ""

#: patterns/template-query-loop.php:61
msgid "No posts found."
msgstr ""

#: patterns/testimonials.php:13
msgid "\"My daughter has become more confident, expressive, and excited to go to school every day. Teachers always share daily updates and photos, which makes me feel very reassured.\""
msgstr ""

#: patterns/testimonials.php:14
msgid "Minh Anh, Parent of Kitty 3"
msgstr ""

#: patterns/testimonials.php:17
msgid "Background"
msgstr ""

#: patterns/testimonials.php:25
msgid "STUDENT TESTIMONIALS"
msgstr ""

#: patterns/testimonials.php:29
msgid "What Our Students Say"
msgstr ""

#: patterns/why-choose-us.php:25
msgid "Why Choose Us"
msgstr ""

#: patterns/why-choose-us.php:30
msgid "Why Students Choose Our University"
msgstr ""

#: patterns/why-choose-us.php:54
msgid "Globally Recognized Programs"
msgstr ""

#: patterns/why-choose-us.php:58
msgid "Our curriculum is designed to meet international academic standards, preparing students for global careers."
msgstr ""

#: patterns/why-choose-us.php:79
msgid "Industry-Experienced Faculty"
msgstr ""

#: patterns/why-choose-us.php:83
msgid "Learn from professors and experts who bring real-world knowledge, research, and experience to every classroom."
msgstr ""

#: patterns/why-choose-us.php:104
msgid "Supportive Learning Environment"
msgstr ""

#: patterns/why-choose-us.php:108
msgid "From academic advising to career services, we provide full support to help students grow both personally and professionally."
msgstr ""

#: patterns/why-choose-us.php:129
msgid "Advanced Campus Facilities"
msgstr ""

#: patterns/why-choose-us.php:133
msgid "Experience modern classrooms, digital labs, research centers, smart libraries, and collaborativespaces."
msgstr ""

#: inc/admin/dashboard-html.php:4
msgid "Welcome to University Campus"
msgstr ""

#: inc/admin/dashboard-html.php:5
msgid "University Campus is a powerful Full Site Editing, lightweight, modern free education Gutenberg WordPress theme, designed for creating a professional e-learning platform with LearnPressLMS."
msgstr ""

#: inc/admin/dashboard-html.php:8
msgid "Thanks for buidling websites with us!"
msgstr ""

#: inc/admin/dashboard-html.php:12
msgid "Developed and supported by %s, creators of top-rated WordPress education solutions."
msgstr ""

#: inc/admin/dashboard-html.php:20, inc/admin/dashboard.php:6, inc/admin/dashboard.php:7, inc/admin/dashboard.php:50, inc/core/block-patterns.php:21
msgid "University Campus"
msgstr ""

#: inc/admin/dashboard-html.php:27
msgid "Customize your site"
msgstr ""

#: inc/admin/dashboard-html.php:29
msgid "Go to Editor"
msgstr ""

#: inc/admin/dashboard-html.php:81
msgid "Useful plugins"
msgstr ""

#: inc/admin/dashboard-html.php:118
msgid "Installed"
msgstr ""

#: inc/admin/dashboard-html.php:179
msgid "Explore Premium Education Themes"
msgstr ""

#: inc/admin/dashboard-html.php:184
msgid "PROVIDING AMAZING"
msgstr ""

#: inc/admin/dashboard-html.php:185
msgid "Education WordPress Theme"
msgstr ""

#: inc/admin/dashboard-html.php:186
msgid "The next level of LMS WordPress Theme. Learn anytime and anywhere."
msgstr ""

#: inc/admin/dashboard-html.php:189
msgid "Explore more Themes"
msgstr ""

#: inc/admin/dashboard-html.php:197
msgid "Leave a review"
msgstr ""

#: inc/admin/dashboard-html.php:198
msgid "It makes us happy to hear from our users. We would appreciate a review."
msgstr ""

#: inc/admin/dashboard-html.php:202
msgid "Add A Review"
msgstr ""

#: inc/admin/dashboard-html.php:215
msgid "Support"
msgstr ""

#: inc/admin/dashboard-html.php:216
msgid "Got something to say? Need help?"
msgstr ""

#: inc/admin/dashboard-html.php:218
msgid "View Support Forum"
msgstr ""

#: inc/core/block-styles.php:24
msgid "Box Shadow"
msgstr ""
